/* HOMEPAGE - FRONTPAGE */
/* HOMEPAGE - FRONTPAGE */
/* HOMEPAGE - FRONTPAGE */
/* HOMEPAGE - FRONTPAGE */

main.home{
    padding-top: 0;
}

main.home .home-banner{
    height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

main.home .home-01 p{
    max-width: 800px;
}

@media(max-width: 768px){
    main.home .home-03 .cta-right-verde{
        font-size: 15px !important;
    }
}

main.home .home-03 .row .col-sx{
    display: flex;
    align-items: center;
}

main.home .home-03 .row .col-dx{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

main.home .home-nav .img-container{
    position: relative;
    display: block;
}

main.home .home-nav .didascalia{
    position: absolute;
    bottom: 8px;
    left: 15px;
}

main.home .home-nav .row-desc .col-cta{
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
}

main.home .home-04 .post{
    position: relative;
}

main.home .home-04 .post .item{
    background-color: var(--colore-bianco);
    display: block;
    height: 100%;
}

main.home .home-04 .post .item:hover .titolo-articolo{
    text-decoration: underline;
}

main.home .home-04 .post .item-down{
    padding: 20px;
    min-height: 190px;
}

main.home .home-04 .post .categoria{
    position: absolute;
    right: 35px;
    bottom: 210px;
    padding: 10px 14px 8px 14px;
    background-color: var(--colore-verde);
    color: var(--colore-bianco);
    text-transform: uppercase;
}

main.home .home-04 .post .categoria:hover{
    background-color: black !important;
    color: white !important;
}

main.home .home-04 .post .categoria.past,
main.home .home-04 .post .categoria.passato{
    background-color: var(--colore-bianco);
    color: var(--colore-nero);
}

main.home .home-04 .post .categoria.upcoming,
main.home .home-04 .post .categoria.programmati{
    background-color: var(--colore-verde);
    color: var(--colore-bianco);
}

main.home .home-04 .post .categoria.ongoing,
main.home .home-04 .post .categoria.incorso{
    pointer-events: none;
}

main.home .home-04 .post .categori:hover{
    background-color: var(--colore-nero) !important;
    color: var(--colore-bianco) !important;
}



/* HOMEPAGE mobile */
@media(max-width: 1200px){
    main.home .home-banner{
        height: 600px;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
}

@media(max-width: 992px){

    main.home .home-nav .row-desc{
        margin-top: 5px;
    }

    main.home .home-nav .row-desc .col-cta{
        margin-top: 16px;
        justify-content: flex-start;
    }
}

@media(max-width: 767px){
    main.home .home-04 .post{
        margin-bottom: 35px;
    }

    main.home .home-04 .post .item-down{
        padding: 15px;
    }
    

    main.home .home-04 .post:last-child {
        margin-bottom: 0;
    }


    /*Categoria*/
    main.home .home-04 .post .categoria{
        padding: 8px 12px 6px 12px;
        right: 20px;
        /* top: 10px; */
        font-size: 15px !important;
    }
}







/* CONTACTS - CONTATTI */
/* CONTACTS - CONTATTI */
/* CONTACTS - CONTATTI */
/* CONTACTS - CONTATTI */

main.contatti{
    padding-top: 210px;
}

@media(max-width: 1400px){
    main.contatti{
        padding-top: 150px;
    }
}

@media(max-width: 768px){
    main.contatti{
        padding-top: 100px;
    }
}

main.contatti .contatti-01 .container > .row{
    border-top: 1px solid var(--colore-grigioscuro);
    margin-left: 10px;
    margin-right: 10px;
}

main.contatti .contatti-01 .col-sx{
    padding-left: 0;
}

main.contatti .contatti-01 .col-dx{
    padding-right: 0;
}

main.contatti a:hover{
    text-decoration: underline;
}

@media(max-width: 767px){
    main.contatti .contatti-01 .col-cx{
        padding-left: 0;
        margin-top: 30px;
        margin-bottom: 30px;
    }
    main.contatti .contatti-01 .col-dx{
        padding-left: 0;
        padding-right: var(--gronda1x);
    }
}






/* EVENTS - EVENTI */
/* EVENTS - EVENTI */
/* EVENTS - EVENTI */
/* EVENTS - EVENTI */
/* EVENTS - EVENTI */

main.eventi .eventi-02 .post .item{
    background-color: var(--colore-bianco);

    display: flex;
    flex-direction: column;
    align-items: stretch;
    height: 100%;
}

main.eventi .eventi-02 .post .item:hover .titolo-articolo{
    text-decoration: underline;
}

main.eventi .eventi-02 .post .item{
    border: 1px solid var(--colore-grigiochiaro);
}

main.eventi .eventi-02 .post .item-down{
    padding: 20px;
    height: 100%;
    min-height: 190px;
}

main.eventi .eventi-02 .post{
    margin-bottom: 30px;
    position: relative;
}

main.eventi .eventi-02 .post .categoria{
    position: absolute;
    right: 35px;
    bottom: 210px;
    padding: 10px 14px 8px 14px;
    background-color: var(--colore-verde);
    color: var(--colore-bianco);
    text-transform: uppercase;
}

main.eventi .eventi-02 .post .categoria.past,
main.eventi .eventi-02 .post .categoria.passato{
    background-color: var(--colore-bianco) !important;
    color: var(--colore-nero) !important;
}

main.eventi .eventi-02 .post .categoria.upcoming,
main.eventi .eventi-02 .post .categoria.programmati{
    background-color: var(--colore-verde) !important;
    color: var(--colore-bianco) !important;
}

main.eventi .eventi-02 .post .categoria.ongoing,
main.eventi .eventi-02 .post .categoria.incorso{
    pointer-events: none;
}

main.eventi .eventi-02 .post .categoria:hover{
    background-color: var(--colore-nero) !important;
    color: var(--colore-bianco) !important;
}


@media(max-width: 767px){
    main.home .home-04 .post{
        margin-bottom: 35px;
    }

    main.home .home-04 .post:last-child {
        margin-bottom: 0;
    }

    main.eventi .eventi-02 .post .item-down{
        padding: 15px;
    }

    /*Categoria*/
    main.eventi .eventi-02 .post .categoria{
        padding: 8px 12px 6px 12px;
        right: 20px;
        font-size: 15px !important;
    }
}



/* SALONE - SALONE */
/* SALONE - SALONE */
/* SALONE - SALONE */
/* SALONE - SALONE */
/* SALONE - SALONE */

main.salone{
    padding-top: 0;
    padding-bottom: 50px;
}

main.salone .accordion-titolo{
    border-bottom: 1px solid var(--colore-grigioscuro);
    padding-bottom: 15px;

    margin-top: 30px;
    cursor: pointer;

    user-select: none;
}

main.salone .accordion-titolo:hover img{
    transform: rotate(45deg);
}
main.salone .accordion-titolo .indice span{
    padding-right: 20px;
}

main.salone .accordion-titolo .croce{
    display: flex;
    justify-content: flex-end;
}

main.salone .accordion-titolo .croce img{
    transition: transform ease 0.5s;
    transform-origin: center center;
}

main.salone .accordion-titolo .croce-ruotata img{
    transform: rotate(45deg);
}

main.salone .accordion-titolo .croce img{
    width: 25px;
    height: auto;
}

main.salone .accordion-content{
    padding-top: 30px;
    padding-bottom: 30px;
}

main.salone .accordion-content .row{
    padding-top: 20px;
    padding-bottom: 20px;
}

main.salone .accordion-content.content-03 .row{
    padding-top: 30px;
    padding-bottom: 30px;
}

main.salone .accordion-content.content-01,
main.salone .accordion-content.content-03,
main.salone .accordion-content.content-04{
    display: none;
}

/*Timeline in accordion-3*/
main.salone .row-timeline{
    padding-top: 0px !important;   
    padding-bottom: 20px !important;   
    padding-left: 0;
    padding-right: 0;

}

main.salone .row-timeline .description{
    margin-top: 10px;
}

main.salone .row-timeline .col-dx{
    padding-right: 30px;
}

@media(max-width: 767px){


    main.salone .accordion-titolo .croce img{
        width: 20px;
        height: auto;
    }

    main.salone .accordion-titolo .col-titolo{
        padding-left: 20px;
        flex-shrink: 0;
    }

    main.salone .row-timeline{
        padding-top: 0px !important;   
        padding-bottom: 5px !important;   
        padding-left: 0;
        padding-right: 0;
    
    }

    main.salone .row-timeline .col-sx{
        padding-bottom: 20px;
    }

    main.salone .row-timeline .col-dx{
        padding-left: 20px;
        padding-right: 20px;
    }
}




/* SINGLE - EVENTO - ARTICOLO */
/* SINGLE - EVENTO - ARTICOLO */
/* SINGLE - EVENTO - ARTICOLO */
/* SINGLE - EVENTO - ARTICOLO */
/* SINGLE - EVENTO - ARTICOLO */
/* SINGLE - EVENTO - ARTICOLO */

main.single .dettaglio{
    padding-left: 18px;
    border-left: 2px solid var(--colore-grigioscuro);
} 

main.single .single-back .col-12{
    display: flex;
    justify-content: center;
    align-items: center;
}

main.single .salone-dettaglio > .container > .row{
    padding-bottom: var(--gronda2x);
}

main.single .salone-02 a{
    text-decoration: underline;
}

@media(max-width: 767px){
    main.single .col-sx{
        margin-bottom: 20px;
    } 

    main.single .dettaglio{
        margin-top: 40px;
    } 
}


/* ARCHIVIO - archivio */

main.archivio .archivio-segnaposto{
    padding: 20px;
}


